
Almirah.Code - Bug #109

Add Markdown Lists to the search database

06/09/2024 12:04 PM - Oleksandr Ivanov

Status: Closed Start date: 06/09/2024

Priority: Normal Due date: 06/10/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.2.1 Spent time: 2:00 hours

Description

In the first version of search engine the only Paragraph and Controlled Paragraph entities were indexed. Since the lists are significant

part of the document content it would be good add them as well.

History

#1 - 06/09/2024 01:09 PM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented (8233168)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/36
